::-moz-focus-inner { border: 0; padding: 0; }

::-moz-placeholder { color: #000; }

::-webkit-input-placeholder { color: #808080; }

* { margin: 0; padding: 0; -webkit-tap-highlight-color: transparent; }

body, input, select, textarea { font-family: "Noto", "Noto Sans", sans-serif; font-size: 13px; line-height: 20px; }

body { background-color: #fff; color: #000; cursor: default; }

a { color: #000; cursor: pointer; text-decoration: none; }

img { display: block; }

b, i { font-style: normal; font-weight: normal; }

ul { list-style: none; }

input, select, textarea, button { -moz-appearance: none; -webkit-appearance: none; appearance: none; border: 0 none; border-radius: 0; display: block; resize: none; outline: 0 none; overflow: hidden; }

input[type=text], input[type=submit], textarea { background-color: transparent; color: #000; display: block; }

input[type=file] { width: 0px; height: 0px; opacity: 0; overflow: hidden; position: absolute; z-index: -1; }

.hidden { display: none; }

#form { margin: 0 auto; max-width: 300px; }

#base { margin: 0 auto; overflow: hidden; max-width: 720px; }

.main { float: left; padding: 0 10px; width: 500px; }

.sidebar { float: right; padding: 0 10px; width: 180px; }

.filter { line-height: 30px; padding: 10px 0; overflow: hidden; }
.filter a { color: #808080; float: left; margin-right: 10px; }
.filter a:last-child { margin-right: 0; }
.filter a.filtered { color: #6d9f00; }
.filter a.unfiltered { color: #ff8e0a; }

.title { font-size: 22px; font-weight: bold; letter-spacing: -1px; line-height: 30px; padding: 10px 0; position: relative; }
.title img { border-radius: 15px; float: right; }
.title .dot { background-color: #ff5542; border: #fff 2px solid; border-radius: 5px; box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.25); height: 6px; position: absolute; right: 10px; width: 6px; top: 20px; }

.reply a { color: #808080; }
.reply p { background: #f0f0f0; background: linear-gradient(to right, #f0f0f0 0%, #fff 100%); color: #c0c0c0; border-radius: 4px; padding: 5px 10px; }
.reply textarea { background-color: #f0f0f0; border-radius: 4px; padding: 5px 10px; width: calc(100% - 20px); }

.goto { padding-bottom: 10px; }
.goto input[type=text] { background-color: #f0f0f0; border-radius: 4px; padding: 5px 10px; width: calc(100% - 20px); }

.pages { padding-top: 5px; padding-bottom: 20px; text-align: center; }
.pages b { color: #c0c0c0; margin: 0 5px; }
.pages a { font-size: 10px; font-weight: bold; text-transform: uppercase; vertical-align: top; }

.list { padding: 10px 0; }
.list li { border-bottom: #f0f0f0 2px solid; padding: 4px 0; padding-left: 50px; }
.list li.indent { padding-left: 80px; }
.list li:first-child { padding-top: 0; }
.list li:last-child { border-bottom: 0 none; padding-bottom: 0; }

.entry { cursor: text; }
.entry a { color: #0075e7; }
.entry .channel { font-weight: bold; }
.entry .mention { color: #808080; font-weight: bold; }

.meta { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.meta b { font-weight: bold; }
.meta i, .meta a { color: #c0c0c0; }
.meta .down { color: #ff8e0a; }
.meta .up { color: #6d9f00; }
.meta i, .meta .up, .meta .down, .meta .right { float: right; margin-left: 10px; }
.meta .strong { color: #000; font-weight: bold; }

.author { float: left; margin-left: -50px; }
.author img { border-radius: 4px; }

.profile { float: left; margin-left: -50px; }
.profile img { border-radius: 20px; }

.avatars { float: left; margin-left: -50px; width: 40px; }
.avatars a { display: block; float: right; height: 20px; width: 20px; }
.avatars a:last-child img { border-bottom-left-radius: 4px; border-top-left-radius: 4px; }
.avatars a:first-child img { border-bottom-right-radius: 4px; border-top-right-radius: 4px; }

.avatar { float: left; margin-left: -30px; }
.avatar.trash { background-color: #f0f0f0; border-radius: 3px; cursor: pointer; }
.avatar img { border-radius: 3px; }

.tiny { float: left; margin-left: -80px; text-align: right; width: 40px; }
.tiny a { display: block; }
.tiny .hidden { display: none; }
.tiny .score { color: #c0c0c0; }
.tiny .confirm { display: block; color: #ff5542; }

.tabs { overflow: hidden; }
.tabs a { background-color: #f0f0f0; color: #808080; display: block; float: left; padding: 5px 10px; trasition: background-color 0.25s ease-in-out; }
.tabs a:first-child { border-bottom-left-radius: 4px; border-top-left-radius: 4px; }
.tabs a:last-child { border-bottom-right-radius: 4px; border-top-right-radius: 4px; }
.tabs a:hover { background-color: #e0e0e0; }
.tabs a.selected { background-color: #0075e7; color: #fff; }

.separator { border-bottom: #f0f0f0 2px solid; line-height: 24px; height: 24px; }
.separator a, .separator b { border-bottom: #f0f0f0 2px solid; color: #c0c0c0; font-size: 10px; font-weight: bold; float: left; display: block; margin-right: 10px; text-transform: uppercase; }
.separator .done { color: #808080; cursor: default; }
.separator .active { border-bottom: #c0c0c0 2px solid; color: #000; }
.separator .selected { border-bottom: #0075e7 2px solid; color: #0051a3; }

.compact { padding-top: 4px; padding-bottom: 10px; }
.compact .selected a { color: #0051a3; }
.compact .selected a i { color: #0075e7; }
.compact a i { color: #c0c0c0; }

.copy { color: #c0c0c0; font-size: 11px; line-height: 15px; padding-bottom: 20px; }
.copy a { color: #808080; }

.review img { border-radius: 4px; }
.review p { padding: 5px 0; }

.auth { margin: 0 auto; max-width: 300px; padding-bottom: 20px; overflow: hidden; }
.auth.invite { padding-bottom: 0; }
.auth ul { overflow: hidden; }
.auth li { padding-top: 5px; padding-bottom: 5px; }
.auth li:first-child { padding-top: 0; }
.auth label { color: #808080; display: block; line-height: 20px; }
.auth textarea, .auth input[type=text], .auth input[type=url], .auth input[type=password], .auth input[type=email] { background-color: #f0f0f0; border-radius: 4px; color: #000; padding: 5px 10px; width: calc(100% - 20px); }
.auth input[type=submit] { background-color: #0075e7; border-radius: 4px; float: right; color: #fff; cursor: pointer; margin-top: 10px; padding: 5px 15px; }
.auth select { background-color: #f0f0f0; border-right: #c0c0c0 4px solid; border-radius: 4px; color: #000; height: 30px; padding: 5px 10px; padding-right: 6px; width: 140px; }
.auth select[disabled=disabled] { border-right: #e0e0e0 4px solid; color: #808080; }
.auth .errorlist { color: #ff5542; font-size: 11px; line-height: 15px; list-style: none; }
.auth .errorlist li { margin: 0; padding: 0; }
.auth .helptext { color: #808080; display: block; font-size: 11px; line-height: 15px; padding: 5px 0; }
.auth .half { overflow: hidden; }
.auth .half input[type=text] { width: 120px; }
.auth .half.left { float: left; margin-right: 20px; }
.auth .text.left { float: left; margin-right: 2px; }
.auth .text.left input { border-bottom-right-radius: 0; border-top-right-radius: 0; width: 138px; }
.auth .text.right input { border-bottom-left-radius: 0; border-top-left-radius: 0; width: 120px; }
.auth .bottom { overflow: hidden; }
.auth #id_view { background-color: #f0f0f0; background-position: center center; background-size: cover; border-radius: 20px; float: left; height: 40px; margin-right: 10px; width: 40px; }
.auth #id_label { background-color: #f0f0f0; border-radius: 4px; color: #000; cursor: pointer; height: 20px; line-height: 20px; margin-left: 20px; margin-top: 10px; overflow: hidden; padding: 0 10px; text-overflow: ellipsis; white-space: nowrap; width: 180px; }
.auth #id_label:hover { background-color: #e0e0e0; }
.auth .login { background-color: #f0f0f0; border-bottom-right-radius: 4px; border-top-right-radius: 4px; float: left; padding: 5px 0; padding-left: 10px; width: 108px; }
.auth .currency { background-color: #f0f0f0; border-bottom-left-radius: 4px; border-top-left-radius: 4px; color: #808080; float: left; padding: 5px 0; margin-right: 2px; text-align: center; width: 20px; }
.auth .g-recaptcha { border-left: #f9f9f9 1px solid; border-radius: 4px; height: 74px; overflow: hidden; width: 299px; }
.auth .g-recaptcha div { margin-left: -1px; margin-top: -1px; }

@media (max-width: 720px) { .meta .strong span { display: none; }
  .desktop .sidebar { display: none; }
  .desktop .main { width: calc(100% - 20px); }
  .mobile .main { width: 30px; }
  .mobile .sidebar { display: block; padding-left: calc(50% - 140px); padding-right: calc(50% - 90px); }
  .mobile .list, .mobile .pages, .mobile .reply, .mobile .title .group { display: none; } }
@font-face { font-family: "Noto"; font-style: normal; font-weight: normal; src: url(/static/fonts/noto-regular.woff) format("woff"); }
@font-face { font-family: "Noto"; font-style: normal; font-weight: bold; src: url(/static/fonts/noto-bold.woff) format("woff"); }
